uuid: cbc8c41e-1d15-4d19-a00a-0abea2d65d5b
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_management
    - node.type.accommodation
id: node.accommodation.field_management
field_name: field_management
entity_type: node
bundle: accommodation
label: Gestión
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
